Zum Hauptinhalt springen
DELETE
/
marketing
/
v3
/
marketing-events
/
associations
/
{externalAccountId}
/
{externalEventId}
/
lists
/
{listId}
Disassociate a list from a marketing event
curl --request DELETE \
  --url https://api.hubapi.com/marketing/v3/marketing-events/associations/{externalAccountId}/{externalEventId}/lists/{listId} \
  --header 'Authorization: Bearer <token>'
This response has no body data.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

externalAccountId
string
erforderlich

The accountId that is associated with this marketing event in the external event application.

externalEventId
string
erforderlich

The id of the marketing event in the external event application.

listId
string
erforderlich

The ILS ID of the list.

Antwort

Last modified on April 9, 2026